当前位置:论坛首页 > Linux面板 > 求助

【已解答】btphpMyAdmin 4.4访问不了

发表在 Linux面板3 天前 [复制链接] 2 50

服务商禁止了888,我换了端口但是打开502什么问题
使用道具 举报 只看该作者 回复
发表于 3 天前 | 显示全部楼层
换一个php版本看看
使用道具 举报 回复 支持 反对
发表于 3 天前 | 显示全部楼层
您好,phpmyadmin4.4已经很老的版本了,建议换成phpmyadmin5.0版本的,另外php使用php7.4版本的,如果修改了端口,请在安全组中放行该端口
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表